set(SIMODO_VERSION_MAJOR 0)
set(SIMODO_VERSION_MIDDLE 2)
set(SIMODO_VERSION_MINOR 5)
set(SIMODO_VERSION
    "${SIMODO_VERSION_MAJOR}.${SIMODO_VERSION_MIDDLE}.${SIMODO_VERSION_MINOR}")
execute_process(
  COMMAND "date" "+%H.%M.%d.%m.%Y.%Z"
  OUTPUT_VARIABLE SIMODO_VERSION_BUILD
  OUTPUT_STRIP_TRAILING_WHITESPACE)

configure_file(${CMAKE_CURRENT_LIST_DIR}/VERSION.md.in
               ${CMAKE_CURRENT_LIST_DIR}/VERSION.md)
